section{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: linear-gradient(to bottom,#f1f4f9,#dff1ff);
}
section .color{
    position: absolute;
    filter: blur(170px);
}
section .color:nth-child(1){
    width: 650px;
    height: 700px;
    top: -300px;
    background: #fffa00;
}
section .color:nth-child(2){
    width: 650px;
    height: 700px;
    left: 0;
    bottom: 0;
    background: #ff359b;
}
section .color:nth-child(3){
    width: 650px;
    height: 700px;
    bottom: 0;
    right: 0;
    background: #00d2ff;
}
.box{
    position: relative;
}
.box .square{
    position: absolute;
    backdrop-filter: blur(5px);
    box-shadow: 0 25px 45px rgba(0,0,0,.1);
    border: 1px solid rgba(255,255,255,.5);
    border-right: 1px solid rgba(255,255,255,.2);
    border-bottom: 1px solid rgba(255,255,255,.2);
    background: rgba(255,255,255,.1);
    border-radius: 10px;
    animation: animate 10s linear infinite;
    animation-delay: calc(-1s * var(--i));
}
@keyframes animate{
    0%,100%{
        transform: translateY(-50px);
    }
    50%{
        transform: translateY(50px);
    }
}
.box .square:nth-child(1){
    width: 100px;
    height: 100px;
    top: -50px;
    right: -60px;
}
.box .square:nth-child(2){
    width: 120px;
    height: 120px;
    top: 150px;
    left: -110px;
    z-index:2;
}
.box .square:nth-child(3){
    width: 80px;
    height: 80px;
    bottom: 50px;
    right: -60px;
    z-index: 2;
}
.box .square:nth-child(4){
    width: 50px;
    height: 50px;
    bottom: -80px;
    left: 100px;
    z-index: 2;
}
.box .square:nth-child(5){
    width: 60px;
    height: 60px;
    top: -80px;
    left: 140px;
    z-index: 2;
}
.container{
    position: relative;
    width: 400px;
    min-height: 400px;
    background: rgba(255,255,255,.1);
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    backdrop-filter: blur(5px);
    box-shadow: 0 25px 45px rgba(0,0,0,.1);
    border: 1px solid rgba(255,255,255,.5);
    border-right: 1px solid rgba(255,255,255,.2);
    border-bottom: 1px solid rgba(255,255,255,.2);
}
.form{
    position: relative;
    width: 100%;
    height: 100%;
    padding: 40px;
}
.form h2{
    position: relative;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 1px;
    margin-bottom: 40px;
}
.form h2::before{
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 123px;
    height: 4px;
    background: #fff;
}
.form .inputBox{
    width: 100%;
    margin-top: 20px;
}
.form .inputBox input{
    width: 100%;
    background: rgba(255,255,255,.2);
    border: none;
    outline: none;
    padding: 10px 20px;
    border-radius: 15px;
    border: 1px solid rgba(255,255,255,.5);
    border-right: 1px solid rgba(255,255,255,.2);
    border-bottom: 1px solid rgba(255,255,255,.2);
    font-size: 16px;
    letter-spacing: 1px;
    color: #fff;
    box-sizing: border-box;
    box-shadow: 0 5px 15px rgba(0,0,0,0.05);
}
.form .inputBox input::placeholder{
    color: #fff;
}
.form .inputBox input[type="submit"]{
    background: #fff;
    color: #666;
    max-width: 150px;
    cursor: pointer;
    margin-bottom: 20px;
    font-weight: 600;
}
.forget{
    margin-top: 5px;
    color: #fff;
}
.form a{
    color: #fff;
    font-weight: 600;
}